@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
.floating{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.floating a{
    font-weight: bold;
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: none;
}
.sp{
    display: block;
}
.l-header{
    position: relative;
}
.wrap *{
    font-size: 2.6666vw;
    line-height: 1em;
    font-weight: 500;
}
.select{
    display: none;
}
.select.active{
    display: block;
}

.about{
    width: 92%;
    margin: 8em auto;
}
.about strong{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    display: block;
}
.about p{
    font-size: 1.4em;
    line-height: 1.7em;
}

.menu{
    margin: 0 0 8em;
    display: flex;
    justify-content: center;
}
.menu li button{
    font-size: 1.6em;
    padding: 0 1em;
    color: #000;
    cursor: pointer;
}
.menu li button.active{
    border-bottom: 1px solid #000;
}
.menu li + li{
    margin: 0 0 0 6em;
}

.item{
    width: 92%;
    margin: auto;
}
.item + .item{
    margin-top: 12em;
}
.item h3{
    margin: 0 auto 1.6666em;
    font-size: 2.4em;
    line-height: 1.5em;
}
.item > p{
    margin: 0 auto;
    font-size: 1.4em;
    line-height: 1.7em;
}
p + .contents{
    margin-top: 8em;
}

.contents img{
    margin: 0 0 3em;
}
.contents p{
    font-size: 1.2em;
    line-height: 1.7em;
    font-weight: 500;
    margin: 0 auto 3.3333em;
    text-align: justify;
}
.contents ul{
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2em 0;
}
.contents li{
    display: flex;
    align-items: center;
    width: 100%;
}
.contents li span{
    font-size: 1.2em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.contents li small{
    font-size: 1em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.contents li a{
    width: 8em;
    aspect-ratio: 8/2;
    font-size: 1em;
    margin: 0 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    letter-spacing: .04em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.info{
    margin: 4em auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 4em 0;
}
.info img{
    margin: 0 0 2em;
}
.info p{
    font-size: 1.4em;
    line-height: 1.7em;
}
.info + .contents{
    margin: 8em auto 0;
}
.collection{
    width: 100%;
    padding: 12em 4%;
    background: #f1f1f0;
}
.info + .jacket{
    margin: 8em 0 0;
}
.jacket h4{
    margin: 0 0 1.6666em;
    font-size: 2.4em;
    line-height: 1.5em;
}
.jacket p{
    margin: 0 0 2.8571em;
    font-size: 1.4em;
    line-height: 1.7em;
}
.jacket .price{
    margin: 0 0 4em;
}
.jacket .price li{
    font-size: 1.6em;
    line-height: 1.7em;
    font-weight: bold;
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana ,"游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
.jacket > li + li{
    margin: 8em 0 0;
}
.contents + .contents{
    margin: 8em 0 0;
}

.only{
    padding: 12em 4%;
    background: #000;
}
.only *{
    color: #fff;
}
.only h3{
    width: 23em;
    aspect-ratio: 230/70;
    margin: 0 auto 4em;
    gap: .5em 0;
    border: 1px solid #766957;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.only h3 span{
    font-size: 1.6em;
    color: #766957;
    display: block;
}
.only h3 strong{
    font-size: 2.6em;
    display: block;
}
.only h3 + p{
    margin: 0 0 8.5714em;
    font-size: 1.4em;
    line-height: 1.7em;
}
.only h4{
    font-size: 2.4em;
    margin: 0 0 1.6666em;
}
.only em{
    margin: 0 0 5.7142em;
    font-size: 1.4em;
    line-height: 1.7em;
    display: block;
}
.only em + p{
    font-size: 1.2em;
    line-height: 1.7em;
}
p + .scroll{
    margin: 3em 0 8em;
    overflow: scroll;
}
.scroll img{
    min-width: 200%;
    margin: 0 0 4em;
}
.scroll ul ul{
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2em 0;
}
.scroll > ul{
    display: flex;
    align-items: flex-start;
}
.scroll > ul > li{
    padding: 0 4% 0 0;
    min-width: 100%;
}
.scroll li{
    display: flex;
    align-items: center;
    width: 100%;
}
.scroll li span{
    font-size: 1.2em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.scroll li small{
    font-size: 1em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.scroll li a{
    width: 8em;
    aspect-ratio: 8/2;
    font-size: 1em;
    margin: 0 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #000;
    letter-spacing: .04em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.only .contents li a{
    color: #000;
    background: #fff;
}
.select{
    position: relative;
}
.select + .select{
    padding: 0 0 12em;
}
.select + .select::after{
    content: '';
    width: 92%;
    height: 1px;
    background: #8b8b8b;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.other{
    width: 92%;
    margin: auto;
    padding: 5em 0;
}
.other li + li{
    margin: 5em 0 0;
    padding: 5em 0 0;
    border-top: 1px solid #8b8b8b;
}
.other h5{
    font-size: 1.4em;
    margin: 0 0 1.785em;
    font-weight: 600;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.other img{
    margin: 0 0 3em;
}
.other a:last-child{
    width: 16.6666em;
    margin: auto;
    aspect-ratio: 200/40;
    font-size: 1.2em;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width:768px) {
    .wrap *{
        font-size: .78vw;
    }
    .pc{
        display: block;
    }
    .sp{
        display: none;
    }
    .about{
        margin: 10em auto;
    }
    .about strong{
        margin: 0 0 2.5em;
        font-size: 2em;
        text-align: center;
    }
    .about p{
        text-align: center;
    }
    .menu li button{
        font-size: 1.8em;
    }
    .item h3{
        font-size: 2.6em;
        margin: 0 0 1em;
        text-align: center;
    }
    .item > p{
        font-size: 1.6em;
        text-align: center;
    }
    .item{
        width: 100%;
    }
    .info{
        width: 120em;
        margin: 5em auto;
        justify-content: center;
        gap: 0 4%;
    }
    .info > li{
        width: 48%;
    }
    .info img{
        margin: 0 0 1em;
    }
    .contents{
        width: 120em;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .item h3 + .contents{
        margin: 5em auto 0;
    }
    .contents + .contents{
        margin: 10em auto 0;
    }
    .contents.reverse{
        flex-direction: row-reverse;
    }
    .contents img{
        width: 48%;
        margin: 0;
    }
    .contents div{
        width: 48%;
    }
    .contents p{
        width: 100%;
        margin: 0 0 3.125em;
        font-size: 1.6em;
    }
    .contents ul{
        width: 100%;
    }
    .contents li{
        height: 3em;
    }
    .contents li span{
        font-size: 1.6em;
    }
    .contents li small{
        font-size: 1.2em;
    }
    .contents li a{
        width: 14.166em;
        font-size: 1.2em;
        aspect-ratio: 17/3;
    }

    .info + .jacket{
        width: 120em;
        margin: auto;
        display: flex;
        justify-content: space-between;
    }
    .jacket > li{
        width: 48%;
    }
    .jacket > li + li{
        margin: 0;
    }
    .jacket h4{
        margin: 0 0 .7692em;
        font-size: 2.6em;
        text-align: center;
    }
    .jacket p{
        margin: 0 0 2.5em;
        font-size: 1.6em;
        text-align: center;
    }
    .jacket .price{
        height: 8.16em;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .jacket .contents{
        width: 100%;
        display: block;
    }
    .jacket .contents img{
        width: auto;
        height: 75em;
        margin: 0 auto 2em;
        display: block;
    }
    .jacket .contents div{
        width: 100%;
    }
    .jacket .contents p{
        height: 9em;
        font-size: 1.4em;
        line-height: 1.5em;
        text-align: left;
    }
    .only{
        padding: 10em 0;
    }
    .only h3 + p{
        margin: 0 0 6.25em;
        font-size: 1.6em;
        text-align: center;
    }
    .only h4{
        margin: 0 0 1.5384em;
        font-size: 2.6em;
        text-align: center;
    }
    .only em{
        margin: 0 0 2.5em;
        font-size: 1.6em;
        text-align: center;
    }
    .only em + p{
        width: 57.1428em;
        margin: 0 auto 2.1428em;
        font-size: 1.4em;
    }
    p + .scroll{
        width: 120em;
        margin: auto;
        overflow: unset;
    }
    .scroll img{
        min-width: auto;
    }
    .scroll > ul{
        justify-content: space-between;
    }
    .scroll > ul > li{
        padding: 0;
        min-width: auto;
        width: 48%;
    }
    .scroll ul{
        width: 100%;
    }
    .scroll li li{
        height: 3em;
    }
    .scroll li span{
        font-size: 1.6em;
    }
    .scroll li small{
        font-size: 1.2em;
    }
    .scroll li a{
        width: 14.166em;
        font-size: 1.2em;
        aspect-ratio: 17/3;
    }
    .scroll + .contents{
        margin: 5em auto 0;
    }

    .other{
        width: 120em;
        padding: 10em 0;
    }
    .other a{
        width: 80em;
        margin: auto;
        display: block;
    }
    .other h5{
        font-size: 2em;
        text-align: center;
    }
    .other a:last-child{
        width: 40em;
        font-size: 1.4em;
        aspect-ratio: 560/55;
    }
}

@media screen and (min-width:1200px) {
    .wrap *{
        font-size: 10px;
    }
}


